[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSection.Destroy

Free the section object from memory

## Declaration

Source position: inifiles.pp line 104

`public destructor TIniFileSection.Destroy; override;`

## Description

Destroy cleans up the key list, and then calls the inherited Destroy, removing the TIniFileSection instance from memory.

## See also

Create |  | Create a new section object
TIniFileKeyList |  | Key list object

Documentation generated on: Feb 26 2014